namespace ChillConnect
{
    public class PrivacyCtrl : BaseCtrl
    {
        public static PrivacyCtrl Instance { get; private set; }

        private PrivacyModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}